﻿@charset "utf-8";
.csr-com,
.csr-com::after,
.csr-com::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.csr-com .contents {
	overflow: hidden;
	position: relative;
	padding-bottom: 0px;
}
.csr-com .contents img {
	width: 100%;
}

/*================================================================================================

* FIRST CONTENTS *

================================================================================================*/

.csr-com .top-group,
.csr-com .middle-group,
.csr-com .bottom-group {
	width: 100%;
}
.csr-com .top-group .inner,
.csr-com .middle-group .inner {
	width: 81%;
	margin: 0 auto;
}
.csr-com .bottom-group .inner {
	max-width: 939px;
	margin: 0 auto;
	padding-bottom: 59px;
}

.csr-com .top-group {
	background-image: url(../../images/csr/global/bg_01-top.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: top center;
}
.csr-com .middle-group {
	background-image: url(../../images/csr/global/bg_01-middle.png);
	background-size: 100% auto;
	background-repeat: repeat-y;
	padding-bottom: 55px;
}
.csr-com .bottom-group {
	width: 100%;
	background-image: url(../../images/csr/global/bg_01-bottom.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: bottom center;
}

@media screen and (max-width: 768px){
/*********/}

/*================================================================================================

* アーティクルリスト *

================================================================================================*/
section #ArticleList,
section #ArticleList::after,
section #ArticleList::before,
section #ArticleList *,
section #ArticleList *::after,
section #ArticleList *::before,
section .articleList,
section .articleList::after,
section .articleList::before,
section .articleList *,
section .articleList *::after,
section .articleList *::before  {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.articleList {
	width: 100%;
	padding-left: 1rem !important;
	padding-right: 1rem !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
		.articleList.bg-none {
			background: none !important;
		}
.articleList .inner {
	width: 100%;
	max-width: 993px;
	padding-bottom: 40px;
	margin: 0 auto;
}


.articleList .inner h2,
.articleList .inner h3 {
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding-right: 80px;
	margin-bottom: 20px !important;
}
.articleList h2 nav, .articleList h3 nav {
	text-align: right;
	width: 100%;
	max-width: 993px;
	 position: absolute;margin: auto;top: 0;right: 0;bottom: 0;
}
.articleList h2 nav a, .articleList h3 nav a {
	text-decoration: none;
	color: #000;
	background: url(../../images/blog/mark_next.png) no-repeat right center;
	padding: 0px 30px 0px 0px;
	text-decoration: none;
	color: #000;
		font-size: 12px;
}
.articleList h2 nav a:hover, .articleList h3 nav a:hover {
	text-decoration: underline;
}

.articleList .inner h4 {
	margin: 0px auto 33px;
	color: #000;
	font-weight: normal;
	font-size: 25px;
	line-height: 50px;
	padding: 18px 0px 5px;
}

@media screen and (max-width: 768px){
	.articleList .inner h4 {
    margin: 0px auto 15px;
    padding: 0px 0px 0px;
	}
}

.articleList ul {
	width: 100%;
	max-width: 100%;
}

.articleList-wrap {
	width: 100%;
}

.articleList-wrap a.item {
	width: 23.87%;
	margin-right: 1.5%;
	text-decoration: none;
	font-size: 13px;
	line-height: 24px;
	color: #000;
	 transition: opacity 300ms ease;
}
		.articleList-wrap a.item:hover {
			opacity: 0.75;
			transition: opacity 300ms ease;
		}
.articleList-wrap a.item .img,
.articleList-wrap a.item .img img {
	width: 100%;
}
.articleList-wrap a.item .img {
	height: 133px;
	overflow: hidden;
}

.articleList-wrap a.item .text {
	width: 100%;
	/*** padding-bottom: 58px; ***/
	padding-bottom: 68px;
}
		/* EX =========================================*/
		.articleList-wrap a.item .text.ex {
			width: 100%;
			padding-top: 10px;
			padding-bottom: 46px;
			line-height: 24px;
		}
		.articleList-wrap a.item .text.ex span {
			color: #666;
			font-size: 11px;
		}

		/* RIKEJO =========================================*/
		.articleList-wrap.rikejo a.item .text.ex {
			padding-bottom: 11px;
		}
		.articleList-wrap.rikejo a.item .text.ex p {
			font-size: 13px;
			line-height: 24px;
		}

		/* MIRAIHENOTOBIRA =========================================*/
		.articleList-wrap.rikejo.mirai a.item {
			height: 219px;
			margin-bottom: 13px;
		}

.articleList-wrap a.item:nth-child(4n) {
	margin-right: 0%;
}

@media screen and (max-width: 768px){
.articleList .inner {
	max-width: 580px;
}
.articleList-wrap a.item {
	width: calc(50% - 0.5rem);
	margin-right: 1rem;
}
.articleList-wrap a.item:nth-child(2n) {
	margin-right: 0rem;
}
.articleList-wrap a.item:nth-child(4n) {
	margin-right: 0rem;
}
.articleList-wrap a.item .text {
	padding-bottom: 30px;
}
		.articleList-wrap.rikejo.mirai a.item {
			height: auto;
		}
/*********/}


@media screen and (max-width: 480px){
#globalIndex .articleList {
	padding-top: 365px;
}
.articleList-wrap a.item .img {
	height: 91px;
}
.articleList-wrap a.item .text,
.articleList-wrap a.item .text.ex {
	padding-top: 4px;
}
		.articleList-wrap.rikejo.mirai a.item {
			height: auto;
		}
/*********/}

/* BIG =========================================*/
.articleList-wrap .big-group {
	width: 49%;
	max-width: 489px;
}
.articleList-wrap .big-group a.item {
	width: 100%;
	display: block;
}
.articleList-wrap .big-group a.item .img {
	width: 100%;
	height: auto;
}

.articleList-wrap .normal-group {
	width: 49%;
	max-width: 489px;
}
.articleList-wrap .normal-group a.item {
	width: 50%;
	max-width: 237px;
	margin: 0px;
	margin-bottom: 8px !important;
}


@media screen and (max-width: 768px){
.articleList-wrap .big-group {
	width: 100%;
	max-width: 100%;
}
.articleList-wrap .normal-group {
	width: 100%;
	max-width: 100%;
}
.articleList-wrap .normal-group a.item {
	width: calc(50% - 0.5rem);
	max-width: calc(50% - 0.5rem);
	margin: 0px;
	margin-bottom: 13px !important;
}
/*********/}


/*================================================================================================

* スライダーイメージ *

================================================================================================*/
.csr-com .bottom-group img {
	width: 100%;
}
.csr-com .middle-group .swiper-slide,
.csr-com .bottom-group .swiper-slide {
	position: relative;
}
.csr-com .middle-group .swiper-slide .text,
.csr-com .bottom-group .swiper-slide .text {
	background: rgba(0,0,0,0.5);
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 13px;
	padding: 0.5rem;
	position: absolute;margin: auto;right: 0;bottom: 0;left: 0;
}

.swiper-button-next,
.swiper-button-prev {
	width: 67px;
	height: 67px;
	background-image: url(../../common/img/prev.png);
	background-size: contain;
	background-repeat: no-repeat;
}
.swiper-button-next {
	background-image: url(../../common/img/next.png);
	background-size: contain;
}

@media screen and (max-width: 768px){
.csr-com .middle-group .inner,
.csr-com .bottom-group .inner {
	width: 92%;
	margin: 0 auto;
	padding-bottom: 35px;
}
/*********/}
@media screen and (max-width: 480px){
.csr-com .middle-group .inner,
.csr-com .bottom-group .inner {
	padding-bottom: 22px;
}
.swiper-button-next,
.swiper-button-prev {
	width: 30px;
	height: 30px;
}
.csr-com .middle-group .swiper-slide .text,
.csr-com .bottom-group .swiper-slide .text {
	font-size: 11px;
}
/*********/}


/*================================================================================================

* ピックアップ *

================================================================================================*/
.csr-com .pickup-wrap *,
.csr-com .pickup-wrap *::before,
.csr-com .pickup-wrap *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .pickup-wrap {
	width: 100%;
}
.csr-com .pickup-wrap .flex-row {
	margin-bottom: 0px;
}

@media screen and (max-width: 768px){
.csr-com .pickup-wrap {
	width: calc(100% - 2rem);
	max-width: 580px;
	margin: 0 auto;
}
/*********/}

/* 左カラム ==================================================================================*/
.csr-com .pickup-wrap .flex-row .text {
	width: 58%;
}

@media screen and (max-width: 768px){
.csr-com .pickup-wrap .flex-row .text {
	width: 100%;
}
/*********/}

/* カンバン部分 =========================================*/
.csr-com .pickup-wrap .kanban {
	width: 100%;
	background: #00365c;
	padding: 1rem;
	position: relative;
	margin-bottom: 25px;
}
.csr-com .pickup-wrap .kanban::after {
	width: 100%;
	height: 16px;
	content: "";
	background-image: url(../../images/csr/fwis/information/pickup_bg-after.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	position: absolute;margin: auto;right: 0;bottom: -16px;left: 0;
}

/* タイトル =========================================*/
.csr-com .pickup-wrap .kanban .title {
	width: 50%;
	padding-top: 15px;
	color: #fff !important;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
}
		.csr-com .pickup-wrap .kanban .icon {
			width: 38px;
			height: 38px;
			margin: 0 auto;
			background: url(../../images/csr/fwis/information/pickup_icon.jpg)no-repeat center center;
			background-size: contain;
			margin-bottom: 10px;
		}
		.csr-com .pickup-wrap .kanban .title h3 {
			font-weight: normal;
			line-height: 24px !important;
			font-size: 17px !important;
			text-align: center !important;
		}
		.csr-com .pickup-wrap .kanban .title strong {
			font-weight: normal;
			line-height: 34px;
			font-size: 25px;
			margin-bottom: 8px;
			display: inline-block;
		}
		.csr-com .pickup-wrap .kanban .title p {
				color: #fff !important;
				font-size: 17px !important;
				line-height: 24px !important;
				text-align: center !important;
		}

@media screen and (max-width: 480px){
.csr-com .pickup-wrap .kanban .title {
	width: 100%;
	padding-bottom: 15px;
}
/*********/}

/* 名前など =========================================*/
.csr-com .pickup-wrap .kanban .personal {
	width: 50%;
	background: #fff !important;
	padding: 1rem !important;
	color: #00365c !important;
	padding: 45px 1rem 55px 1rem !important;
}
		.csr-com .pickup-wrap .kanban .personal p {
			text-align: center !important;
			color: #00365c !important;
			line-height: 24px;
		}
		.csr-com .pickup-wrap .kanban .personal p.no {
			font-size: 17px !important;
			font-weight: 700 !important;
		}
		.csr-com .pickup-wrap .kanban .personal p.year {
			font-size: 13px;
			margin: 14px 0px 5px !important;
			font-weight: normal;
		}
		.csr-com .pickup-wrap .kanban .personal p.name {
			font-size: 25px !important;
			font-weight: 400 !important;
		}

@media screen and (max-width: 480px){
.csr-com .pickup-wrap .kanban .personal {
	width: 100%;
	padding: 1.5rem 1rem 1.5rem 1rem;
}
/*********/}

/* 沿革リスト =========================================*/
.csr-com .pickup-wrap .text ul {
	width: 100%;
}
.csr-com .pickup-wrap .text ul li {
	width: 100%;
	padding:5px 0;
	line-height: 24px;
}
		.csr-com .pickup-wrap .text ul li > div:nth-child(1) {
			width: 100%;
			border-bottom: 1px dotted #00365c;
		}
				.csr-com .pickup-wrap .text ul li.last > div:nth-child(1) {
					border-bottom: 0px dotted #00365c;
				}

		.csr-com .pickup-wrap .text ul li > div > div:nth-child(1),
		.csr-com .pickup-wrap .text ul li.last > div > div:nth-child(1) {
			width: 25%;
		}
		.csr-com .pickup-wrap .text ul li > div > div:nth-child(2),
		.csr-com .pickup-wrap .text ul li.last > div > div:nth-child(2) {
			width: 75%;
			padding-left: 1rem;
		}

.csr-com .pickup-wrap .text ul li.title {
	padding-bottom: 0px;
}
.csr-com .pickup-wrap .text ul li:nth-child(2) {
	padding-top: 0px;
}

.csr-com .pickup-wrap .text ul li.last > div > div:nth-child(1) {
	color: #00365c;
}

.csr-com .pickup-wrap .text ul li:nth-last-child(2) > div {
	/***
	border-bottom: 0px dotted #00365c;
	padding-bottom: 20px;
	***/
	margin-bottom: 16px;
}

@media screen and (max-width: 480px){
		.csr-com .pickup-wrap .text ul li > div:nth-child(1) {
			width: 100%;
			font-weight: bold;
		}
		.csr-com .pickup-wrap .text ul li > div:nth-child(2) {
			width: 100%;
			padding-left: 0rem;
		}
		/***
		.csr-com .pickup-wrap .text ul li:last-child > div:nth-child(1) {
			width: 30%;
		}
		.csr-com .pickup-wrap .text ul li:last-child > div:nth-child(2) {
			width: 70%;
		}
		***/
/*********/}

/* 右カラム ==================================================================================*/
.csr-com .pickup-wrap .flex-row .img {
	width: 36.8%;
	padding-top: 20px;
	text-align: center;
}
.csr-com .pickup-wrap .flex-row .img img {
	border-radius: 100%;
	overflow: hidden;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
	border: 5px solid white;
	max-width: 363px;
}
.csr-com .pickup-wrap .flex-row .img p {
	text-align: center !important;
	font-size: 17px !important;
	color: #00365c !important;
	line-height: 26px !important;
	margin: 17px 0px 0px !important;
}
@media screen and (max-width: 768px){
.csr-com .pickup-wrap .flex-row .img img {
	max-width: 230px;
}
.csr-com .pickup-wrap .flex-row .img {
	width: 100%;
	padding-bottom: 1rem;
}
.csr-com .pickup-wrap .flex-row .img p {
	font-size: 15px !important;
}
/*********/}

/*================================================================================================

* 研究について *

================================================================================================*/

#Blog.csr-com #Plan .pickup .inner h3,
#Fwis.csr-com #Plan .pickup .inner h3 {
	clear: both;
	border-bottom: 1px dotted #00365c;
	height: 54px;
	line-height: 50px;
	font-size: 17px;
	margin: 0px 0px 35px;
	padding: 50px 0px 0px;
	color: #00365c;
	font-weight: normal;
}
#Blog.csr-com #Plan .pickup .inner h3 span,
#Fwis.csr-com #Plan .pickup .inner h3 span {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #00365c;
	color: white;
	margin: 0px 19px 0px 0px;
}

#Blog.csr-com #Plan .block .left,
#Fwis.csr-com #Plan .block .left {
	width: 48.55%;
	float: left;
	margin: 0px 0px 0px;
}
#Blog.csr-com #Plan .block .right,
#Fwis.csr-com #Plan .block .right {
	width: 48.55%;
	float: right;
	margin: 0px 0px 0px;
}


@media screen and (max-width: 768px){
#Blog.csr-com #Plan .pickup .inner h3,
#Fwis.csr-com #Plan .pickup .inner h3 {
	height: auto;
	padding-bottom: 5px;
}
#Blog.csr-com #Plan .block .left,
#Fwis.csr-com #Plan .block .left {
	width: 100%;
}
#Blog.csr-com #Plan .block .right,
#Fwis.csr-com #Plan .block .right {
	width: 100%;
}
#Fwis.csr-com #Plan .block .right.no01 {
	margin-bottom: 2rem;
}
#Fwis.csr-com #Plan .block .left.no01 {
	margin-bottom: 1rem;
}

#Blog .pager {
	height: auto;
	top: 50px;
}
#Blog .pager nav p {
	padding: 0 30px;
}
#Blog .pager nav a {
	top: 0;
}
#Blog .pager nav a.prev {
	left: 8px;
}
#Blog .pager nav a.next{
	right: 8px;
}
#Blog .pager nav a:hover ~ p {
	display: block;
	visibility: hidden;
}

/*********/}

/*================================================================================================

* メッセージ *

================================================================================================*/
.csr-com .message-wrap,
.csr-com .message-wrap::after,
.csr-com .message-wrap::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .message-wrap *,
.csr-com .message-wrap *::after,
.csr-com .message-wrap *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .message-wrap {
	width: 100%;
	max-width: 657px;
	margin: 0 auto;
	background: #00365c;
	position: relative;
	padding: 2rem 1rem 1.5rem 1rem;
}
		.csr-com .message-wrap::after {
			width: 100%;
			max-width: 114px;
			height: 69px;
			content: "";
			background-image: url(../../images/csr/fwis/information/message_bg-.jpg);
			background-repeat: no-repeat;
			background-position: top center;
			background-size: contain;
			position: absolute;margin: auto;top: 9px;left: 10px;
			z-index: 0;
		}
		.csr-com .message-wrap::before {
			width: 100%;
			height: 17px;
			content: "";
			background-image: url(../../images/csr/fwis/information/message_bg-bottom.png);
			background-repeat: no-repeat;
			background-position: top center;
			background-size: contain;
			position: absolute;margin: auto;bottom: -17px;left: 0px;
			z-index: 0;
		}


.csr-com .message-wrap .flex-row {
	margin-bottom: 0px;
}
.csr-com .message-wrap .img {
	width: 25%;
	padding-left: 6px;
	padding-top: 15px;
	position: relative;
	z-index: 2;
}
		.csr-com .message-wrap .img img {
			padding: 5px;
			background: #fff;
			border-radius: 100%;
			max-width: 143px;
		}
.csr-com .message-wrap .text {
	width: 62%;
	color: #fff !important;
}
		.csr-com .message-wrap .text p {
			font-size: 13px !important;
			line-height: 24px !important;
			color: #fff !important;
		}

@media screen and (max-width: 480px){

.csr-com .message-wrap {
	max-width: 657px;
	margin: 0 auto;
	background: #00365c;
	position: relative;
	padding: 2rem 1rem 1.5rem 1rem;
}
		.csr-com .message-wrap::after {
			position: absolute;margin: auto;top: 9px;left: 10%;
		}
.csr-com .message-wrap .img {
	width: 100%;
	padding-left:0px;
	padding-top: 0px;
	position: relative;
	z-index: 2;
	padding-bottom: 1rem;
	text-align: center;
}
		.csr-com .message-wrap .img img {
			padding: 5px;
			background: #fff;
			border-radius: 100%;
			max-width: 143px;
		}
.csr-com .message-wrap .text {
	width: 92%;
	color: #fff;
}
/*********/}

/*================================================================================================

* 海外の研究や生活で得たことは？ *

================================================================================================*/

#Blog #Plan .column .ttl,
#Fwis #Plan .column .ttl {
	background: url(../../images/csr/fwis/information/column_bg_01.gif) no-repeat left bottom;
	background-size: contain;
	height: 176px;
	text-align: center;
	border-bottom: 10px solid #003561;
}

#Blog #Plan .column .ttl02,
#Fwis #Plan .column .ttl02 {
	background: url(../../images/csr/fwis/information/column_bg_02.gif) no-repeat left bottom;
	background-size: contain
}

#Blog #Plan .column .ttl03,
#Fwis #Plan .column .ttl03 {
	background: url(../../images/csr/fwis/information/column_bg_03.gif) no-repeat left bottom;
	background-size: contain
}

#Blog #Plan .column .ttl04,
#Fwis #Plan .column .ttl04 {
	background: url(../../images/csr/fwis/information/column_bg_04.gif) no-repeat left bottom;
	background-size: contain
}

.csr-com .column .question-wrap,
.csr-com .column .question-wrap::after,
.csr-com .column .question-wrap::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .column .question-wrap *,
.csr-com .column .question-wrap *::after,
.csr-com .column .question-wrap *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.csr-com .column .question-wrap {
	border-bottom: 8px solid #9DCAE9;
	border-left: 1px solid #9DCAE9;
	border-right: 1px solid #9DCAE9;
}
		.csr-com .column .question-wrap .flex-row {
			border-top: 8px solid #9DCAE9;
			border-bottom: 10px solid #003861;
			margin-bottom: 0px;
		}
.csr-com .column .question-wrap .img {
	width: 50%;
}
.csr-com .column .question-wrap .text {
	width: 50%;
	color: #003561;
	background: url(../../images/csr/fwis/information/question_bg.jpg) no-repeat;
	background-position: left top;
	background-size: 76% auto ;
	padding: 1rem;
	padding-top: 110px;
	text-align: center !important;
}
.csr-com .column .question-wrap .text p {
	text-align: center !important;
	color: #003561 !important;
	line-height: 24px;
}

.csr-com .column .question-wrap .text .title {
	/***
	font-weight: normal;
	font-size: 25px;
	line-height: 27px;
	display: inline-block;
	margin: 0px 0px 20px;
	***/
	text-align: center;
    	color: #003561;
    	line-height: 24px;
    	font-size: 13px;
}
.csr-com .column .question-wrap .text .title strong {
	font-weight: normal;
	font-size: 25px;
	line-height: 27px;
	display: inline-block;
	margin: 0px 0px 20px;
	text-align: center;
}

@media screen and (max-width: 768px){
.csr-com .column .question-wrap .img {
	width: 100%;
}
.csr-com .column .question-wrap .text {
	width: 100%;
	padding: 4rem 1rem;
	background-size: 50% auto;
}
.csr-com .column .inner {
	max-width: 580px;
}
/*********/}
@media screen and (max-width: 480px){
.csr-com .column .question-wrap .text .title {
	/***
	font-size: 20px;
	margin: 0px 0px 10px;
	***/
	text-align: left !important;
}
.csr-com .column .question-wrap .text .title strong {
	font-size: 20px;
	margin: 0px 0px 10px;
}
.csr-com .column .question-wrap .text {
	padding: 2rem 1rem;
}
.csr-com .column .question-wrap .text p {
	text-align: left !important;
}
/*********/}

/*================================================================================================

* 海外の研究や生活で得たことは？ *

================================================================================================*/

.csr-com .p-comment-wrap,
.csr-com .p-comment-wrap::after,
.csr-com .p-comment-wrap::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .p-comment-wrap *,
.csr-com .p-comment-wrap *::after,
.csr-com .p-comment-wrap *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.csr-com .p-comment-wrap {
	width: 100%;
	padding: 0 1rem;
}

@media screen and (max-width: 768px){
.csr-com .p-comment-wrap .p993 {
	max-width: 580px;
}
/*********/}
@media screen and (max-width: 480px){
.csr-com .p-comment-wrap .p993 {
	padding: 0 2rem;
}
/*********/}
/* カード =========================================*/
.csr-com .p-comment-wrap .card {
	width: 47.65%;
	margin-bottom: 42px;
}

@media screen and (max-width: 480px){
.csr-com .p-comment-wrap .card {
	width: 100%;
}
/*********/}

/* テキストエリア =========================================*/
.csr-com .p-comment-wrap .card .info {
	width: 49.67%;
}
		.csr-com .p-comment-wrap .card .info .title {
			width: 100%;
			background: #cae2f3;
			position: relative;
			height: 63px;
			border-radius: 5px;
			text-align: center;
			margin-bottom: 10px;
		}
		.csr-com .p-comment-wrap .card .info .title02 {
			width: 100%;
			margin-bottom: 10px !important;
		}
				.csr-com .p-comment-wrap .card .info .title p,
				.csr-com .p-comment-wrap .card .info .title02 p {
					color: #003561 !important;
					font-size: 17px !important;
					word-break: break-all !important;
					line-height: 24px !important;
					font-weight: normal !important;
					z-index: 2 !important;
					position: relative !important;
					margin-bottom: 0px !important;
				}
		.csr-com .p-comment-wrap .card .info .text {
			width: 100%;
		}
				.csr-com .p-comment-wrap .card .info .text p {
					font-size: 13px !important;
					line-height: 24px !important;
				}

.csr-com .p-comment-wrap .card .info .title::after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 29.5px 11px 29.5px;
	border-color: transparent transparent #cae2f3 transparent;
	content: "";
	position: absolute;margin: auto;top: 23px;left: -28px;
	z-index: 1;
}
.csr-com .p-comment-wrap .card .info .title::before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11px 29.5px 0 29.5px;
	border-color: #cae2f3 transparent transparent transparent;
	content: "";
	position: absolute;margin: auto;top: 33px;left: -28px;
	z-index: 1;
}
.csr-com .p-comment-wrap .card.reve .info .title::after {
	position: absolute;margin: auto;top: 23px;right: -28px;left: auto;
}
.csr-com .p-comment-wrap .card.reve .info .title::before {
	position: absolute;margin: auto;top: 33px;right: -28px;left: auto;
}


@media screen and (max-width: 768px){
.csr-com .p-comment-wrap .card .info {
	width: 100%;
	padding-top: 1rem;
}
.csr-com .p-comment-wrap .card .info .title::after,
.csr-com .p-comment-wrap .card.reve .info .title::after {
	border-width: 0 15px 21px 15px;
	position: absolute;margin: auto;top: -21px;right: 0;bottom: auto;left: 0;
}
.csr-com .p-comment-wrap .card .info .title::before,
.csr-com .p-comment-wrap .card.reve .info .title::before {
	display: none;
}
/*********/}

/* イメージエリア =========================================*/
.csr-com .p-comment-wrap .card .img {
	width: 41.9%;
	text-align: center;
}
.csr-com .p-comment-wrap .card .img img {
	max-width: 196px;
	margin: 0 auto;
	padding: 4px;
	background: #fff;
	border: 1px solid #9ecbea;
	border-radius: 100%;
}

@media screen and (max-width: 768px){
.csr-com .p-comment-wrap .card .img {
	width: 100%;
}
.csr-com .p-comment-wrap .card .img img {
	max-width: 180px;
}
/*********/}

/* 個人情報エリア =========================================*/
.csr-com .p-comment-wrap .card .img .personal {
	font-size: 17px;
	text-align: center;
	padding-top: 17px;
}
.csr-com .p-comment-wrap .card .img .personal .name {
	padding-bottom: 0.25rem;
}

.csr-com .p-comment-wrap .card .img .personal .year {
	font-size: 13px;
	font-weight: bold;
	margin-top: 2px;
	 margin: 0px 0px 6px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #003561;
}

.csr-com .p-comment-wrap .card .img .personal .span {
	font-size: 13px;
	line-height: 24px;
	text-align: left;
}

@media screen and (max-width: 768px){
.csr-com .p-comment-wrap .card .img .personal .span {
	height: 60px;
}
/*********/}


/*================================================================================================

* NEXT SECTION *

================================================================================================*/
.csr-com .next-section-wrap {
	width: 100%;
	padding: 0 1rem;
}
.csr-com .next-section-wrap,
.csr-com .next-section-wrap::after,
.csr-com .next-section-wrap::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .next-section-wrap *,
.csr-com .next-section-wrap *::after,
.csr-com .next-section-wrap *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media screen and (max-width: 768px){
.csr-com .next-section-wrap .p993 {
	max-width: 580px;
}
/*********/}


/* ラベル =========================================*/
.csr-com .next-section-wrap .label-wrap {
	width: 100%;
	border-bottom: 10px solid #003561;
	margin-bottom: 55px;
}
.csr-com .next-section-wrap .label-wrap .inner {
	width: 100%;
	border-bottom: 7px solid #9ecbea;
	background-image: url(../../images/csr/fwis/information/column_next.jpg);
	background-position: right bottom;
	background-size: 29% auto;
	background-repeat: no-repeat;
	padding: 100px 0px 50px 0px;
}
		.csr-com .next-section-wrap .label-wrap .title {
			width: 90%;
			font-weight: normal;
			/*** color: #003561; ***/
			color: #333;
			/*** font-size: 17px; ***/
			font-size: 13px;
			line-height: 1.75em;
			position: relative;
			padding-left: 110px;
		}
		.csr-com .next-section-wrap .label-wrap .title strong {
			/*** font-size: 24px; ***/
			font-size: 22px;
			font-weight: normal;
			margin-right: 20px;
			vertical-align: -3px;
		}
				.csr-com .next-section-wrap .label-wrap .title::after {
					font-weight: 700;
					background: #003561;
					padding: 0rem 0.8rem;
					text-align: center;
					color: #fff;
					border-radius: 50px;
					font-size: 13px;
					content: "特集コラム";
					position: absolute;margin: auto;top: 0;left: 0;
				}
		.csr-com .next-section-wrap .label-wrap .text {
			width: 71%;
			 font-size: 13px;
			line-height: 24px;
		}

@media screen and (max-width: 768px){
.csr-com .next-section-wrap .label-wrap .inner {
	padding: 30px 0px 20px 0px;
}
		.csr-com .next-section-wrap .label-wrap .title {
			width: 100%;
			margin-bottom: 0.5rem;
		}
		.csr-com .next-section-wrap .label-wrap .text {
			width: 100%;
		}
/*********/}


/* ニュース =========================================*/
.csr-com .next-section-wrap .news {
	background: #f3f3f3;
	width: 100%;
	max-width: 740px;
	margin: 0px auto;
	border: 1px solid #ccc;
	position: relative;
	margin-bottom: 55px;
}

.csr-com .next-section-wrap .news p {
	border: 1px solid white;
	padding: 35px 40px 35px 40px;
	line-height: 24px;
	font-size: 15px;
	margin: 0px;
}

@media screen and (max-width: 480px){
.csr-com .next-section-wrap .news p {
	padding: 35px 1rem 35px 1rem;
}

/*********/}

/*================================================================================================

* ガイドライン *

================================================================================================*/
.csr-com .guideline {
	height: auto !important;
	margin: 0px auto !important;
	width: 100% !important;
	max-width: 993px !important;
}
.csr-com .guideline li {
	display: block !important;
	float: none !important;
	width: 100% !important;
	max-width: 479px !important;
	z-index: 10 !important;
	position: relative !important;
}

@media screen and (max-width: 768px){
.csr-com .guideline li {
	margin: 0px auto !important;
}
/*********/}
@media screen and (max-width: 768px){
.csr-com .guideline {
	padding-right: 1rem !important;
	padding-left: 1rem !important;
}
/*********/}

.csr-com a.blue-btn,
.csr-com a.blue-btn * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.csr-com a.blue-btn {
	width: 100%;
	background: #00365c;
	transition: opacity 300ms ease;
	padding: 5px;
	margin: 0px 0px 0px;
	display: block;
	padding: 5px;
	color: #fff;
	text-decoration: none;
	transition: opacity 300ms ease;
}
		.csr-com a.blue-btn:hover {
			opacity: 0.7;
			transition: opacity 300ms ease;
		}
.csr-com a.blue-btn p {
	width: 100%;
	border: 1px solid #fff; font-size: 17px;
	line-height: 49px;
	text-align: center !important;
}


/*================================================================================================

* winning ITEM *

================================================================================================*/

.csr-com .winning-item .flex-row {
	margin-bottom: 30px;
}
.csr-com .winning-item .flex-row .img {
	width: 49%;
}
		.csr-com .winning-item .flex-row .img img {
			background: white;
			padding: 5px;
			box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
		}
		.csr-com .winning-item .flex-row .img span {
			font-size: 10px;
			line-height: 24px;
		}

.csr-com .winning-item .flex-row .text {
	width: 44%;
}
		.csr-com .winning-item .flex-row .text .title {
			border-bottom: 1px solid #00365c;
			font-size: 17px;
			line-height: 28px;
			margin: 0px 0px 16px 0px;
			font-weight: normal;
			padding: 0px 0px 16px;
		}
		.csr-com .winning-item .flex-row .text .info {
				font-size: 13px;
				line-height: 24px;
				margin: 0px 0px 31px 0px;
		}

@media screen and (max-width: 768px){
.csr-com .winning-item .flex-row .img {
	width: 100%;
	margin-bottom: 1rem;
}
.csr-com .winning-item .flex-row .text {
	width: 100%;
}
/*********/}

@media screen and (max-width: 480px){
/*********/}


/*================================================================================================

* IMG ROW ITEM *

================================================================================================*/

.csr-com .img-list-item .flex-row,
.csr-com .img-list-item .flex-row * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.csr-com .img-list-item .flex-row {
	 border-top: 1px solid #b39e62;
	padding: 55px 0px 20px;
	min-height: 180px;
	padding: 25px 0px 29px;
	margin-bottom: 0px;
}


@media screen and (max-width: 768px){
.csr-com .img-list-item .flex-row {
	padding: 4rem 0px 4rem;
}

/*********/}


/* IMG =========================================*/
.csr-com .img-list-item .flex-row .img {
	width: 49%;
}
.csr-com .img-list-item .flex-row .img img {
	width: 100%;
	height: auto;
	padding: 5px;
	background: white;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
}
		.csr-com .img-list-item .flex-row .img div:first-child {
			width: 100%;
			margin-bottom: 1rem;
		}
		.csr-com .img-list-item .flex-row .img div:nth-child(2),
		.csr-com .img-list-item .flex-row .img div:nth-child(3) {
			width: 48%;
		}

/* MOVIE LINK =========================================*/
.csr-com .img-list-item .flex-row .img .movie,
.csr-com .img-list-item-02 .flex-row .img .movie,
.csr-com ul.movies li .movie {
	position: relative;
}
		.csr-com .img-list-item .flex-row .img .movie .icon,
		.csr-com .img-list-item-02 .flex-row .img .movie .icon,
		.csr-com ul.movies li .movie .icon {
			width: 39px;
			height: 22px;
			content: "";
			background-image: url(../img/icon_movie.png);
			position: absolute;margin: auto;bottom: 15px;left: 15px;
		}

.csr-com .img-list-item .flex-row .img .movie::after,
.csr-com .img-list-item-02 .flex-row .img .movie::after,
.csr-com ul.movies li .movie::after {
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
	content: "";
	pointer-events: none;
	position: absolute;margin: auto;top: 0;right: 0;bottom: 0;left: 0;
	transition: opacity 0.3s ease;
}

.csr-com .img-list-item .flex-row .img .movie:hover::after,
.csr-com .img-list-item-02 .flex-row .img .movie:hover::after,
.csr-com ul.movies li .movie:hover::after {
	opacity: 0.3;
	transition: opacity 0.3s ease;
}


@media screen and (max-width: 768px){
.csr-com .img-list-item .flex-row .img,
.csr-com .img-list-item-02 .flex-row .img {
	width: 100%;
	padding-bottom: 2rem;
}
/*********/}

.csr-com ul.movies li {
	float: left;
	margin: 15px 18px 15px 3px;
}
.csr-com ul.movies li:last-child {
	margin-right: 0;
}
.csr-com ul.movies li .movie a {
    display: block;
    width: 170px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    transition: opacity 300ms ease;
    padding: 5px;
    background: white;
    height: 115px;
    position: relative;
    box-sizing: content-box;
}

@media screen and (max-width: 768px){
.csr-com ul.movies li,
.csr-com ul.movies li:last-child {
	margin-right: 10px;
	margin-top: 3px;
}
.csr-com ul.movies li .movie a {
	width: 100%;
	max-width: 170px;
	height: auto;
}
/*********/}

@media screen and (max-width: 480px){
.csr-com ul.movies li {
	width: 47.5%;
	margin: 3px 3px 10px 3px;
}
.csr-com ul.movies li:nth-child(odd) {
	margin-left: 6px;
}
.csr-com ul.movies li:last-child {
	margin-right: 0;
}
.csr-com ul.movies li .movie a {
	max-width: none;
	box-sizing: border-box;
}
/*********/}

/* TEXT =========================================*/
.csr-com .img-list-item .flex-row .text {
	width: 44.4%;
	font-size: 13px;
	line-height: 24px;
}
.csr-com .img-list-item .flex-row .text .year {
	font-size: 12px;
	line-height: 24px;
}
.csr-com .img-list-item .flex-row .text .name {
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
	margin: 5px 0px 11px;
}
		.csr-com .img-list-item .flex-row .text .name span {
			font-size: 17px;
			margin: 0px 0px 0px 10px;
		}

.csr-com .img-list-item .flex-row .text .personal {
	border-bottom: 1px dotted #000;
	padding: 0px 0px 17px;
	margin: 0px 0px 16px;
	padding-right: 0.5rem;
}
/***
.csr-com .img-list-item .flex-row .text .info {
	margin-bottom: 25px;
}
***/
@media screen and (max-width: 768px){
.csr-com .img-list-item .flex-row .text {
	width: 100%;
}
/*********/}


/*================================================================================================

* AWARD PROF *

================================================================================================*/
.csr-com .award-prof-wrap {
	width: 100%;
}

.csr-com .award-prof-wrap h2 {
	font-size: 25px;
	line-height: 28px;
	border-top: 1px solid #00365c;
	width: 100%;
	max-width: 825px;
	font-weight: normal;
	padding: 52px 0px 0px;
	margin: 0px auto 51px;
}

.csr-com .award-prof-wrap h3 {
	width: 100%;
	position: relative;
	font-size: 17px;
	color: #b39e62;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 38px;
}
		.csr-com .award-prof-wrap h3 span {
			background: #fff;
			padding-right: 1em;
			z-index: 2;
			position: relative;
		}
		.csr-com .award-prof-wrap h3::after {
			width: 100%;
			height: 1px;
			background: #b39e62;
			content: "";
			position: absolute;margin: auto;top: 0;right: 0;bottom: 0;left: 0;
			z-index: 1;
		}

.csr-com .award-prof-wrap .flex-row {
	margin-bottom: 40px;
}
.csr-com .award-prof-wrap .flex-row:last-child {
	margin-bottom: 0px;
}

		.csr-com .award-prof-wrap .flex-row .img {
			width: 25%;
			padding-top: 5px;
			max-width: 170px;
		}
		.csr-com .award-prof-wrap .flex-row .img img {
			padding: 5px;
			position: relative;
			background: white;
			box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
		}
		.csr-com .award-prof-wrap .sp-name {
			width: 60%;
			display: none;
			position: relative;
		}
				.csr-com .award-prof-wrap .sp-name p {
					width: 100%;
					height: 1em;
					font-size: 17px;
					font-weight: normal;
					line-height: 24px;
					padding-left: 1rem;
				   text-align: left;
					position: absolute;margin: auto;top: 0;right: 0;bottom: 0;left: 0;
				}
				.csr-com .award-prof-wrap .sp-name p span {
					font-size: 13px;
					padding-left: 1em;
				}
		.csr-com .award-prof-wrap .flex-row .text {
			width: 75%;
			max-width: 598px;
		}


.csr-com .award-prof-wrap .flex-row .text ul,
.csr-com .award-prof-wrap .flex-row .text ul li {
	width: 100%;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
}
		.csr-com .award-prof-wrap .flex-row .text ul li.name {
			padding: 0px 0px 0px 0px;
			font-size: 17px;
			font-weight: normal;
			line-height: 24px;
			margin-bottom: 24px;
			border-bottom: 0px dotted #00365c;
		}
		.csr-com .award-prof-wrap .flex-row .text ul li span {
			font-size: 13px;
			padding-left: 1em;
		}


.csr-com .award-prof-wrap .flex-row .text dl {
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: space-between !important;
	justify-content: space-between !important;
}
.csr-com .award-prof-wrap .flex-row .text dl dt,
.csr-com .award-prof-wrap .flex-row .text dl dd {
	/*** padding: 5px 0px 5px 0px; ***/
	padding: 5px 0px 3px 0px;
	border-bottom: 1px dotted #00365c;
	font-size: 13px;
	line-height: 24px;
}
.csr-com .award-prof-wrap .flex-row .text dl dt {
	width: 16.8%;
	font-weight: normal;
	padding-right: 15px;
}
.csr-com .award-prof-wrap .flex-row .text dl dt.ex {
	width: 100%;
}
.csr-com .award-prof-wrap .flex-row .text dl dd {
	width: 83%;
}
		.csr-com .award-prof-wrap .flex-row .text dl dd:last-child {
			border-bottom: 0px dotted #00365c;
		}
		.csr-com .award-prof-wrap .flex-row .text dl dt:nth-last-child(2) {
			border-bottom: 0px dotted #00365c;
		}


@media screen and (max-width: 768px){
.csr-com .award-prof-wrap .flex-row .img {
	width: 40%;
	max-width: 40%;
}
.csr-com .award-prof-wrap .sp-name {
	display: block;
}
.csr-com .award-prof-wrap .flex-row .text ul li.name {
	display: none;
}
.csr-com .award-prof-wrap .flex-row.ex .text ul li.name {
	display: block;
}
.csr-com .award-prof-wrap .flex-row .text {
	width: 100%;
	max-width: 100%;
	padding-top: 1rem;
}
.csr-com .award-prof-wrap .flex-row .hascap {
	padding-top: 2rem;
}
/*********/}

@media screen and (max-width: 480px){
.csr-com .award-prof-wrap .flex-row .text ul li {
   padding: 0.5rem 0rem;
}
.csr-com .award-prof-wrap .flex-row .text ul li div:nth-child(1) {
	width: 100%;
	padding-right: 0px;
	font-size: 10px;
	font-weight: bold;
}
.csr-com .award-prof-wrap .flex-row .text ul li div:nth-child(2) {
	width: 100%;
}
.csr-com .award-prof-wrap .sp-name p span {
	padding-left: 0em;
}
/*********/}


/*================================================================================================

* CONTENT BLOCK *
* 20180731 *

================================================================================================*/
.csr-com .content-block {
	width: 100%;
	padding: 0 1rem;
	box-sizing: border-box;
}
.csr-com .content-block .left {
	width: 47.65%;
    	float: left;
    	margin: 0px 0px 0px;
}
.csr-com .content-block .right{
	width: 47.65%;
    	float: right;
    	margin: 0px 0px 0px;
}
.csr-com .content-block .left p,
.csr-com .content-block .right p {
	margin: 0px 0px 12px;
	font-size: 13px;
	line-height: 24px;
}
.csr-com .content-block .left img,
.csr-com .content-block .right img {
	margin: 0px auto 12px;
	display: block;
	max-width: 100%;
}
.csr-com .content-block br.pc-clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

@media screen and (max-width: 480px){
	.csr-com .content-block {
		padding: 0 2rem;
		margin-bottom: 28px;
	}
	.csr-com .content-block .left,
	.csr-com .content-block .right {
		float: none;
		width: 100%;
	}
	.csr-com .content-block br.pc-clear {
		display: none;
	}
}

/*================================================================================================
 * 20180817
================================================================================================*/
#Blog .articleList h3,
#MiraihenoTobira .articleList h3,
#Csr.eyesindex .articleList h3{
    font-size: 18px;
}